<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/view_line_default" />

    <WebView
        android:id="@+id/webView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:fadingEdgeLength="0dp"
        android:fillViewport="true"
        android:overScrollMode="never"
        android:padding="@dimen/dimen_dp20" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_weight="0"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/doNotLookAgain_textView"
            style="@style/font_notosans_r_13sp_white"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/black"
            android:gravity="center"
            android:text="@string/do_not_look_again" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/positive_textView"
            style="@style/font_notosans_r_13sp_white"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/black"
            android:gravity="center"
            android:text="@string/alert_close" />
    </LinearLayout>
</LinearLayout>